<p>※遵守WOOP(wish,&nbsp;outcome,&nbsp;obstacle,&nbsp;plan)方法</p>
<p>其主要流程為:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;1.期望</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;2.障礙</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;3.行動</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;4.改善</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;</p>
<p>&lt;序號&gt;&nbsp;期望/目標</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;說明:&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;障礙:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;改善方式:&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;計畫關聯:&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>執行日記:</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;20210420(二):</p>
<p>相關計畫:【020-01.&nbsp;練習講英語】</p>
<p>時間:18:30-21:00</p>
<p>內容:今天有兩次上台發表的意見的機會，分別是即席演講(Table Topic)與擔任評分者(Evalutor)。在即席演講的時候，沒有將概要容納得很好，導致重複相同內容多次。這點需要改進。而在擔任評分者時，我自己講話的內容也是斷斷續續。需要穩定的慢慢講，不要造成聽眾的混淆。</p>
<p>改善方式: 1. 去看錄影內容 2. 先在心中擬好大綱 3. 慢慢講 不要急</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>相關計畫:【004-02. 聽投資高手們的心得與分享50次】</p>
<p>時間: 07:30 - 08:00， 17:30-18:00</p>
<p>內容:今天聽到Spotify - 升鴻投資 EP10. MGK，少年當沖俠(一)的內容，讓我不禁思考</p>
<ol>
<li>本金小的運用是否應該要朝向短線，增加交易次數</li>
<li>之後等待本金大之後，才開始往價值投資?</li>
</ol>
<p>我自己對自己的本金小是定義在500萬以下叫做本金小，500萬以上叫做本金大。</p>
<p>如果朝向籌碼與短線的方向前進試試看? 拿出1萬元試試看績效如何呢?</p>
<p>改善方式: 無</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;20210419(一):&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;相關計畫：【004-01-04. 產業新聞】</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;時間: &nbsp;07:00-07:20，18:00-21:00</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;內容: 1.早上騎摩托車的時候聽到投資人麥克風的風險控管，讓我回頭再次檢視這本投資最重要的事情，發現裡面有許多風險層面的事情是沒有想到的。獲益良多。 目前讀到第六章。</p>
<ol>
<li>同時也看了股市總覽的2篇，終於明白被動元件的三大組合:電容、電感、電阻。以及MLCC等相關詞彙；還有電動車的一些內容。現在讀覺得好像對自己投資沒什麼幫助，但試著試試看。</li>
<li>早上有點衝動的買了仁寶、大成、跟順德。仁寶是因為除權息日的時間要到了，覺得這隻有6%利率，就花了40萬買了15張，有點過於衝動。大成是因為交易量少，所以就買1張，以及順德，順德是因為布林通道要開了，想要試試看跟著權證小哥的推薦方式買買看。買了之後才發現，順德居然是SDI，就是從小看文具到大的公司，現在居然有在做半導體的乘載架。</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;改善方式:&nbsp; 原本預計控制飲食跟運動，卻都沒達到。明天要嚴格要求自己，晚上不要亂吃，有時間就去運動。如果想著無所謂，就是對你自己的最大傷害。</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;20210418(日):&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;相關計畫： 【005-01. 在白沙屯媽祖繞境中，背上徵女友的看板走一整天】</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;時間: 07:19 - 12:56</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;內容: 1.早上五點四十六的火車上往日南的火車，一開始因為媽祖還在大安，人很少，還沒有背上看板。走到靠近大甲一帶的時候，才把做好的板子背在背包上面。但是，因為沒有人背這種板子，而且大家背板子要嘛是愛媽祖、做回收，這種單身資訊真的讓我內心壓力山大，走了一段時間之後就把它拿下來慢慢走。不然真的壓力很大。</p>
<ol start="2">
<li>在回程的車上有看到一位簡直是天菜的異性，但因為過於害羞，也不知道要怎麼跟人家要電話，畢竟火車上人擠人，當下的情境每個人的氣氛也是覺得很疲倦。雖然站在她旁邊很開心，但我回程坐公車時，試想如果那時候有把握機會的話，既使被拒絕之後，也不會再那麼的遺憾？</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;改善方式:&nbsp; 要勇敢地表達出自己的需求，讓別人知道你在想甚麼，把握當下的機會，付諸行動去完成你所期望的事情。害羞得不到任何事物的。</p>
<p>完成: 【005-01. 在白沙屯媽祖繞境中，背上徵女友的看板走一整天】</p>
<p>&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;20210417(六):&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;相關計畫： 【003. 專精柔道】、</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;時間: 19:00-21:30(2h30m)</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;內容：今天在練習的時候被指正內腿跟身體的協調性需要加強，以及肌耐力。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;改善方式:&nbsp;</p>
<ol>
<li>內腿需要在帶動時，迴轉時右腳踏入對方往前一格的腳掌，破勢後帶到自己腰間，再利腳下蹲的力量，將另一隻大腿伸進對方大腿內側，再用身體的力量往上彈。而非用力量去硬拉。</li>
<li>協調性，在做波比跳的時候，將力量放軟，輕鬆而非紮實的練習，用柔軟的肌肉縮放，來練習。江教練建議的動作也有交叉跑，前後左右雙腳跳。</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;相關計畫： 【004-01-04. 產業新聞】、</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;時間: 23:00-23:30(30m)</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;內容：股市總覽 ：萬用手冊 (110年) ISBN:4712977748477</p>
<p>&nbsp;</p>
<p>&nbsp; &nbsp; &nbsp; &nbsp; 進度: p.120/p.447 (+13%: 26%) 閱讀半導體與電動車之篇幅</p>
<p>&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;改善方式:&nbsp;無&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>執行日記:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>【001.&nbsp;體重降到73公斤】</p>
<p>【001-01. 三餐吃七分飽】</p>
<p>【001-02. 一個禮拜連續4天有去運動】</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;說明:&nbsp;不想要30歲之後還是有大肚子，以及過重的情況，會造成心血管疾病等問題。最重要的還是儀容儀態，健康是最重要的。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;計畫合併:&nbsp;【002.&nbsp;體重降到73公斤】</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;說明:如果飲食控制均勻，體重會自然降到73公斤。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;障礙:</p>
<ol>
<li>下班或壓力大的時候會想要滿足口腹之慾</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議:&nbsp;1.&nbsp;養成晚餐只吃水果的習慣</p>
<ol start="2">
<li>避免食用澱粉、油炸、高碳水化合物、高糖份食物</li>
<li>不帶錢包出門</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動: 不在公司用晚餐，房間裡面要準備一串香蕉，下班後吃一根即可。 這個月內三餐吃七分飽。即可。&nbsp; &nbsp; &nbsp;</p>
<p>　　　　　</p>
<ol>
<li>生活成就感低，導致會傾向滿足立即性的低層次慾望，像是吃飽很開心，感覺好像做了件事情</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議:&nbsp;1.&nbsp;告訴自己東西並不好吃，自己喜歡的是清淡且清爽的食物。</p>
<ol start="2">
<li>盡量以其他需要花時間累積的事情來慢慢完成成就感</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動:&nbsp;把握時間，拿書出來閱讀</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>
<ol>
<li>惰性，下班很累，想要解放舒服</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議:&nbsp;找個活動可以不會讓你想吃東西，也可以舒展壓力，同時又能有成就感。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動:&nbsp;7點之前一定要到柔道場報到，準備好水壺、柔道服、毛巾、包包、拖鞋。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;改善:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;計畫關聯:&nbsp;003.&nbsp;專精柔道、018.&nbsp;保持乾淨大方帥氣的衣著儀態</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;</p>
<p>【002.&nbsp;消除大肚子】 &lt;與計畫【001.&nbsp;體重降到73公斤】合併&gt;</p>
<p>&nbsp;</p>
<p>【003.&nbsp;專精柔道】</p>
<p>【001-02. 一個禮拜連續4天有去運動】</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;說明:&nbsp;想要有個可以有效減肥的運動習慣，而且能夠培育自己身體素質，加強身體肌肉的運動。同時，也能學些近身防護的技術。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;障礙:</p>
<ol>
<li>惰性，下班很累，想要浪費時間玩電腦。</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議:&nbsp;下班後到19:00之間的時間，不要開電腦看漫畫，反之，看書或者帶書去柔道場看。同時，下班回來就是準備好物品，放在包包裡面，讓自己準時練習。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動:&nbsp;7點之前一定要到柔道場報到，準備好水壺、柔道服、毛巾、包包、拖鞋。</p>
<ol>
<li>柔道技巧不熟悉，練習不夠</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議:&nbsp;先從基本的體力加強，接著再研究各種招式，每一個禮拜拿一招出來練習。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動:&nbsp;先從搶手與破勢開始。</p>
<p>&nbsp; &nbsp; &nbsp;改善方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;待作清單:&nbsp;柔道的招式練習表</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;計畫關聯:&nbsp;003.&nbsp;專精柔道、018.&nbsp;保持乾淨大方帥氣的衣著儀態</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>【004.&nbsp;在股市中賺到5000萬】</p>
<p>【004-01. 閱讀100本相關書籍】</p>
<p>【004-01-01. 總體經濟(長線趨勢)】</p>
<ol>
<li>經濟指標告訴你＆沒告訴你的事</li>
<li>道瓊三萬點：你不可錯過的世紀大行情</li>
</ol>
<p>&nbsp;</p>
<p>【004-01-02. 技術分析(波浪分析輔助預判價位和長線趨勢)】</p>
<p>【004-01-03. 籌碼結構(短線變化】</p>
<p>【004-01-04. 產業新聞】</p>
<ol>
<li>股市總覽 ：萬用手冊 (110年) ISBN:4712977748477</li>
</ol>
<p>進度: p.134/p.447</p>
<ol start="2">
<li>看懂新聞學會避開風險，精準命中投資標的 ISBN:9789862720219</li>
<li>看懂新聞2：剖析關鍵數字，聰明掌握進出場時機 ISBN:9789862722022</li>
</ol>
<p>【004-01-05. 價值投資】</p>
<ol>
<li>投資最重要的事：一本股神巴菲特讀了兩遍的書 ISBN：9789869422642</li>
</ol>
<p>進度: p.123/p.287</p>
<p>【004-02. 聽投資高手們的心得與分享50次】</p>
<ol>
<li>Spotify - 升鴻投資 EP10. MGK，少年當沖俠(一)</li>
<li>Pressplay - 權證小哥的</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>【005.&nbsp;結交一位女朋友】</p>
<p>&lt;完成&gt;【005-01. 在白沙屯媽祖繞境中，背上徵女友的看板走一整天】</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;說明: 覺得再這樣下去不行，想要多跟異性互動，了解不同的世界。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;障礙:</p>
<ol>
<li>害怕被拒絕或被以異樣眼光看待，似乎造成人家困擾</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議: 以被動的方式徵女友</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動: 去7-11影印彩色紙張，清晨搭公車或火車到沙鹿/梧棲，背個看板繞境白沙屯媽祖</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;改善方式: 無</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;計畫關聯: 無</p>
<p>【005-02. 認識不同的10位女生】</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>【006.&nbsp;搭建並經營個人品牌平台】</p>
<p>【006-01. 紀錄自己的任務完成清單，並視覺化，讓網路的人可以看見過程。】</p>
<p>【006-01-01. 連續一個禮拜養成自己行動紀錄的習慣】</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;說明: 想要向全世界分享自己想法，並促進交流與意見。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;障礙:</p>
<ol>
<li>使用平台的評估</li>
</ol>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議: 先以gitlab用簡單的文字內容來養成紀錄的習慣</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;改善方式: 網站可以做二個瀏覽方式</p>
<ol>
<li>有像是專案進度的目標主覽表</li>
<li>可以瀏覽到目標下面的細節與每日執行過程</li>
</ol>
<p>=&gt; 是否有其他的替代工具? 先去參考其他人怎麼做!</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;計畫關聯: 無</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="7">
<li>寫得一手好硬筆字</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="8">
<li>日語考到N1檢定</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="9">
<li>學會維修居家水電</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="10">
<li>爬小百岳</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="11">
<li>去加拿大/美國生活</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="12">
<li>參加土耳其卡帕多奇亞&nbsp;熱氣球之旅</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="13">
<li>去烏克蘭觀光</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="14">
<li>去菲律賓宿霧潛水</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="15">
<li>自己的寫作文章被發表在媒體上</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="16">
<li>去荷蘭博物館&nbsp;藝術之旅&nbsp;安妮之家</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="17">
<li>學會衝浪，可以站在衝浪板</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="18">
<li>保持乾淨大方帥氣的衣著儀態</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="19">
<li>培養幽默感，讓100位女生笑得很開心</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>【020.&nbsp;講出一口好美國腔】</p>
<p>【020-01.&nbsp;練習講英語】</p>
<p>說明: 想要在表達外語的時候更加有自信，能夠清晰的表達出自己的想法與內容。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;障礙:</p>
<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; a.</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解決方式:</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#建議: 參加英文演講社團或其他活動，提昇自己說英文的機會。</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#行動: 參加豐原的國際演講協會(FYTC)</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;改善方式:</p>
<p>&nbsp;&nbsp;&nbsp;計畫關聯: 無</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="21">
<li>學會3首鋼琴曲</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="22">
<li>參與射擊課程，學會使用狙擊槍與手槍</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="21">
<li>志工服務超過10天</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="22">
<li>練習唱3首國語歌台語歌&nbsp;英語歌&nbsp;日語歌&nbsp;共12首</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="23">
<li>考試考到德語B1</li>
</ol>
